/* XPM */
static char * new-disabled-breakpoint_xpm[] = {
"13 13 4 1",
" 	c #000000000000 m black",
".	s BgColor c #FFFFFFFFFFFF m white",
"X	c #ADADADADADAD m white",
"o	c #737373737373 m white",
"  ..     ..  ",
".   .....   .",
"..  XXXXX  ..",
". .  XXX  . .",
" .XX  X  XXo ",
" .XXX   XXXo ",
" .XXX   XXXo ",
" .XX  X  XXo ",
" .X  XXX  Xo ",
".   XXXXX   .",
".  .XXXXXo  .",
"  . ooooo .  ",
" ...     ... "};
